date                  package:base                  R Documentation

System Date and Time

Description:

     Returns a character string of the current system date and time.

Usage:

     date()

Value:

     The string has the form '"Fri Aug 20 11:11:00 1999"', i.e., length
     24, since it relies on POSIX's 'ctime' ensuring the above fixed
     format.  Timezone and Daylight Saving Time are taken account of,
     but _not_ indicated in the result.

References:

     Becker, R. A., Chambers, J. M. and Wilks, A. R. (1988) _The New S
     Language_. Wadsworth & Brooks/Cole.

See Also:

     'Sys.time'

Examples:

     (d <- date())
     nchar(d) == 24

